Intel® Enhanced Privacy ID SDK 2.0.0

Data Structures
context.h File Reference

Verifier context interface. More...

`#include "epid/common/grouppubkey.h"`
`#include "epid/common/math/ecgroup.h"`
`#include "epid/common/math/finitefield.h"`
`#include "epid/common/epid2params.h"`
`#include "epid/common/commitment.h"`

## Data Structures
struct | VerifierCtx
| Verifier context definition. More...

## Detailed Description

Verifier context interface.